; ElfPack 2.0 config file

;выкл/вкл поддержку консоли.
EnableConsole = 1 

;автоматически показывать консоль при выводе в нее.
AutoShowConsole = 0

режим отладки, ЕР2 выводит системные сообщения.;
DebugMode = 0 

; показ лого при запуске.
ShowLogo = 0

SkipAutorun = 1


DefLibraryPath = file://b/Elf2/library.bin
AutorunPath = file://b/Elf2/auto.run

; "быстрый" эльф
FastRunElf = file://b/Elf2/auto/MotoCMD2.elf ;0x03A6
; "быстрый" ивент, смарт = 0x2063
FastRunEvent = 0x03a6

LibsPath1 = file://b/Elf2
LibsPath2 = file://c/libs
LibsPath3 = "file://a/shared libs"
